Mercury API
Iso180006b..::.ReadData Constructor (byteAddress, length)
Namespaces ► ThingMagic ► Iso180006b..::.ReadData ► Iso180006b..::.ReadData(Byte, Byte)
Constructor to initialize the parameters of ReadData
Declaration Syntax

C# | Visual Basic | Visual C++

    public ReadData(
    	byte byteAddress,
    	byte length
    )

    Public Sub New ( _
    	byteAddress As Byte, _
    	length As Byte _
    )

    public:
    ReadData(
    	unsigned char byteAddress,
    	unsigned char length
    )

Parameters

byteAddress (Byte)
  the byte address to start reading at

length (Byte)
  the number of bytes to read

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)